Bug 176309 - [patch] update net-im/komclean to 1.2.1
[patch] update net-im/komclean to 1.2.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-20 23:00 UTC by smyru
Modified: 2013-02-21 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2013-02-20 23:00 UTC, smyru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description smyru 2013-02-20 23:00:00 UTC
The attached patch updates net-im/komclean to newer app version.

The patch also drops old Makefile headers.

Fix: Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Martin Wilke freebsd_committer 2013-02-21 00:46:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter freebsd_committer 2013-02-21 00:46:28 UTC
Author: miwi
Date: Thu Feb 21 00:46:15 2013
New Revision: 312687
URL: http://svnweb.freebsd.org/changeset/ports/312687

Log:
  - Update to 1.2.1
  - Trim header
  
  PR:		176309
  Submitted by:	maintainer

Modified:
  head/net-im/komclean/Makefile
  head/net-im/komclean/distinfo   (contents, props changed)

Modified: head/net-im/komclean/Makefile
==============================================================================
--- head/net-im/komclean/Makefile	Thu Feb 21 00:45:14 2013	(r312686)
+++ head/net-im/komclean/Makefile	Thu Feb 21 00:46:15 2013	(r312687)
@@ -1,16 +1,10 @@
-# Ports collection makefile for: komclean
-# Date created:		23 March 2010
-# Whom: 		smyru@heron.pl
-#
+# Created by: smyru@heron.pl
 # $FreeBSD$
-#
 
 PORTNAME=	komclean
-PORTVERSION=	1.2.0
-PORTREVISION=	2
+PORTVERSION=	1.2.1
 CATEGORIES=	net-im
-MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
-MASTER_SITE_SUBDIR=	${PORTNAME}/${PORTNAME:S/kom/KOM/}-${PORTVERSION}
+MASTER_SITES=	SF/${PORTNAME}/${PORTNAME:S/kom/KOM/}-${PORTVERSION}
 DISTNAME=	${PORTNAME}-${PORTVERSION}-src
 
 MAINTAINER=	smyru@heron.pl

Modified: head/net-im/komclean/distinfo
==============================================================================
--- head/net-im/komclean/distinfo	Thu Feb 21 00:45:14 2013	(r312686)
+++ head/net-im/komclean/distinfo	Thu Feb 21 00:46:15 2013	(r312687)
@@ -1,2 +1,2 @@
-SHA256 (komclean-1.2.0-src.tar.gz) = 8c87924b417fa4e51b72fdc40661d70db209cf1e941ba11556288beb88b5aa44
-SIZE (komclean-1.2.0-src.tar.gz) = 181430
+SHA256 (komclean-1.2.1-src.tar.gz) = 9f229d163feea5020b7f41fcce8f32d0bf1840f8edfb9a3b03c6b82896741db6
+SIZE (komclean-1.2.1-src.tar.gz) = 181985
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"